@charset "utf-8";
/* CSS Document */
/* Slide Show */
body {
	font-family:arial;	
}

img {
	border:0;
}
.tx-msp-carrousel{
	max-width:800px;
    display: -webkit-box;
	display: flex;
	flex-wrap: no-wrap;

}
#carrousel-pause {
	float:right;
	cursor:pointer;
	margin-top:210px;
}
#welcomeHero {
	height:222px;
    display: -webkit-box;
	display: flex;
	width:100%;
}
.list-slideshow {
	display:none;
}
#slideshow-main {
	width:400px; 
	margin-right:3px;
	z-index: 0;
	
}

#slideshow-main ul {
	margin:0; 
	padding:0; 
	width:400px;
	position:relative;
}

body #slideshow-main li {
	width:400px; 
	display:none;
	position:absolute;
	top:0px;
	overflow:visible;
	margin:0px;
	padding:0px;
}

#slideshow-main li.active {
	display:block !important;
}

#slideshow-main li img {
	
}

#slideshow-main li span.opacity {
	position:absolute;
	bottom:0; left:0;
	display:block; 
	width:100%;
	height:60px;
	background:#000;
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5;
	z-index:500;
}

#slideshow-main li span.content {
	position:absolute;
	bottom:0; left:0;
	display:block; 
	width:100%;
	height:60px;
	z-index:1000;
}

#slideshow-main li span.content h1 {
	font-size:14px;
	margin:5px 0;
	padding:0 10px;;
	color:#42e2e8;
}

#slideshow-main li span.content p {
	font-size:11px;
	margin:5px 0;
	padding:0 10px;;
	color:#42e2e8;
}

#slideshow-carousel {
	position:relative;
    	height: 200px;
    	position: relative;
	background: url("../images/liste_bckg.jpg") repeat scroll 0 7px transparent;
	border-right: 1px solid #CBCBCB;
	border-left: 1px solid #CBCBCB;
	margin-top:10px;
	z-index: 1;
	width:345px;
}

#slideshow-carousel ul {
	margin:0; 
	overflow:visible;
	padding:0;
	list-style:none;
}

body #slideshow-carousel li {
	background:url(../images/menu_bckg.jpg) repeat;
	height:47px; 
	cursor:pointer;
	display:block;
	color:#5e5e5e;
	margin:0px;
	padding:0px;
	width: 100%;
}
#slideshow-carousel li:hover {
	background:url(../images/menu_bckg.jpg) repeat 0px -47px;
}
#slideshow-carousel li.arrow {
	background: none;
	width:105%;
	position:relative;
	overflow: auto;
}
#slideshow-carousel li.arrow a {
	-moz-box-sizing: content-box;
	background-image:linear-gradient(#ea5601, #b91f00);
    background: -webkit-linear-gradient(#ea5601, #b91f00);
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	color:#FFFFFF;
}
#slideshow-carousel li.arrow a:after {
	/*background: url("../images/arrow_right.png") no-repeat;
	content: " ";
	width: 20px;
	height: 40px;
	display: block;
	text-align: right;
	position:absolute;
	top:13px;
	right:0px;*/
}
#slideshow-carousel li span {
	cursor:pointer;
}

#slideshow-carousel li a {
	display:block; 
	height:100%;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	padding-left:15px;
	color: #363636;
}
#slideshow-carousel li a span{
	width:310px;
	display: block;
	line-height:13px;
	padding-top:5px;
}

#slideshow-carousel .active {
	filter:alpha(opacity=100); 
	-moz-opacity:1.0; 
	-khtml-opacity: 1.0; 
	opacity: 1.0;
}

#slideshow-carousel .faded {
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5;
}
@media (max-width: 1200px){
	.list-slideshow {
		display:none;
	}
	#welcomeHero {
		visibility:visible;	
		position: relative;
		width:615px;
	}
	#slideshow-carousel li a span{
		width:175px;
	}
    #slideshow-carousel {
		width:212px;
	}
}
@media (min-width: 992px){
	
}
@media (max-width: 992px){
	.list-slideshow {
		display:block;
	}
	#welcomeHero {
		visibility:hidden;
   	 	position: absolute;	
		
	}
	#carrousel-pause {
		display:none;
	}
	#slideshow-carousel {
		width:214px;
	}
}

